.content {
    display: flex;
    justify-content: center;
    flex-flow: column;
    align-items: center;
    flex-grow: 1;
    text-align: center;
    align-self: center;
    margin: 0 auto 1rem auto;
    padding: 2rem;
    width: 90%;
    border-radius: 1rem;
    color: $white;
    background-color: $dark-grey;
}

.link {
    text-decoration: none;
    color: $white;
}